DirectoryIterator::getType
DirectoryIterator::isDot
DirectoryIterator
PHP Manual

# DirectoryIterator::isDir

(PHP 5 <= 5.1.1)

DirectoryIterator::isDir — Returns true if file is directory

### Description

bool DirectoryIterator::isDir ( void )
Warning

This function is currently not documented; only its argument list is available.

Check if the file is a directory.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if it is a directory, otherwise `FALSE`

DirectoryIterator::getType
DirectoryIterator::isDot
DirectoryIterator
PHP Manual